@charset "utf-8";
/* CSS Document */
img{border:none;}

.boxmain{
margin:0 auto;
width:600px;
border: none;
}

.boxmain h2{
font-size: 18px;
font-family:"微软雅黑", "宋体"; 
color: #000;
float: left;
width: 100px;
text-align: right;
padding-right: 20px;
margin-top: 20px;
display:inline;
font-weight:normal;
}

.boxmain span{font-size:14px; color:#F00; width:400px; display:block; margin-left:120px;}

.inp1 {
color: #333;
font-size: 16px;
font-family:"微软雅黑", "宋体"; 
width: 400px;
height: 40px;
line-height:40px;
margin: 15px 0;
padding-left:20px;
outline: 0 none;
border:#cdcdcd 1px solid;
-moz-box-shadow: inset 0 1px 1px rgba(251, 136, 118, 0.055);
display:inline;

}
.inp3{float:left; display:block; border:none; line-height:40px;}

.inp2{
width:380px;
height:100px;
padding: 20px;
line-height:20px;
}


.button {
	width:128px;
	height:46px;
	text-align:center;
	line-height:44px;
	border:1px #d2212b solid; 
	background:#fff;
	font-size: 16px;
	font-family:"微软雅黑", "宋体";
	font-weight:bold;
	color:#d2212b;
	float:right;
	margin-right:60px;
	margin-top:40px;
}
.button:hover {color:#fff; background:#d2212b; }
.c{clear:both;}